Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0660

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-0660
Last Modified 07 Mar 2011 09:30:33
Published 13 Feb 2006 06:06:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0660

Summary

Multiple directory traversal vulnerabilities in FarsiNews 2.5 and earlier allows remote attackers to (1) read arbitrary files or trigger an error message path disclosure via ".." or invalid names in the archive parameter to index.php, or (2) include arbitrary files via the template parameter to show_archives.php.

Vulnerable Systems

Application

  • Farsinews 2.1

  • Farsinews 2.1 Beta2

  • Farsinews 2.5


References

SECUNIA - 18768

VUPEN - ADV-2006-0506

BID - 16580

MISC - http://www.hamid.ir/security/farsinews2-5.txt

MISC - http://forum.farsinewsteam.com/index.php?showtopic=76

MISC - http://forum.farsinewsteam.com/index.php?showtopic=71

XF - farsinews-index-directory-traversal(24602)

XF - farsinews-showarchives-file-include(24598)

BUGTRAQ - 20060210 FarsiNews 2.5 Multiple Vulnerabilities

OSVDB - 23022

OSVDB - 23021

OSVDB - 23020


Last Updated: 27 May 2016 10:41:45